### Name: mgug4122aPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mgug4122aPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mgug4122aPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



